html, body, div, form 
{
	padding: 0px;
	position: relative;
}

html body
{
	text-align: left;
}

.background
{
	width: 1017px;
	height: 764px;
	background-image: url('images/background.png');
	margin: auto auto;
	text-align: left;
	border: 1px outset #000;
}

.navigation
{
	text-align: center;
	height: 30px;
	alignment-baseline: middle;
	margin: 10px 0px 0px 30px;
	width: auto;
}

.knoppen
{
	width: 157px;
	height: 38px;
	text-align: left;
	alignment-baseline: left;
	margin: 0px 0px 0px 30px;
	box-shadow: 1px 1px 5px black; -moz-box-shadow: 1px 1px 5px black; -webkit-box-shadow: 1px 1px 5px black; -khtml-box-shadow: 1px 1px 5px black;
}

.logo
{
	width: 252px;
	height: 55px;
	margin: 0px 0px 0px 720px;
}

.out
{
	color: #000000;
	font-family: Arial;
	font-size: 10px;
	text-align: right;
	width: 1017px;
	font-style: normal;
	font-variant: normal;
	margin: auto;
	height: 40px;
	top: 10px;
	right: 0px;
	padding: 0px;
}


.geelvlak-breed
{
	width: 620px;
	height: 15px;
	margin: 47px 0px 0px 30px;
	background-color: #fed000;
	position: absolute;
	visibility: visible;
	z-index: auto;
}

.textvlak-breed
{
	color: fff;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	width: 620px;
	height: 280px;
	margin: 60px 5px 5px 30px;
	background-color: #FFF;
	float: left;
}

div.textvlak-breed-left {
	position: relative;
	width: 295px;
	height: 250px;
	border: 0px;
	padding: 15px;
	float: left;
}

div.textvlak-breed-right {
	position: relative;
	width: 270px;
	height: 260px;
	padding: 10px;
	float: right;
	text-align: left;
	vertical-align: top;
	line-height: 1.3;
}


.geelvlak-left
{
	width: 300px;
	height: 15px;
	margin: 370px 0px 0px 30px;
	background-color: #fed000;
	position: absolute;
	float: left;
	left: 0px;
}

.textvlak-right
{
	color: fff;
	font-family: Arial;
	font-size: 12px;
	padding: 10px;
	width: 280px;
	height: 317px;
	margin: 47px 44px 0px 0px;
	background-color: #FFF;
	float: right;
}

.geelvlak-middle
{
	width: 300px;
	height: 15px;
	margin: 44px 0px 0px 15px;
	background-color: #fed000;
	position: absolute;
	float: right;
	top: 459px;
	left: 334px;
}

.textvlak-middle
{
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	padding: 10px;
	width: 280px;
	height: 190px;
	margin: 40px 24px 0px 0px;
	background-color: #FFF;
	float: right;
}


.geelvlak-right
{
	width: 300px;
	height: 15px;
	margin: 0px 0px 0px 30px;
	background-color: #fed000;
	position: absolute;
	left: 643px;
	top: 375px;
	float: right;
}

.textvlak-left
{
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	padding: 10px;
	width: 280px;
	margin: 40px 19px 0px 10px;
	background-color: #FFF;
	float: right;
	height: 190px;
}

.geelvlak-solatube
{
	width: 300px;
	height: 15px;
	margin: -8px 0px 0px 345px;
	background-color: #fed000;
	position: absolute;
	visibility: visible;
	z-index: auto;
	top: 187px;
	left: 327px;
}

.textvlak-solatube
{
	color: fff;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	padding: 10px;
	width: 280px;
	height: 130px;
	margin: 60px 45px 0px 0px;
	background-color: #FFF;
	float: right
}

h1
{
	color: #000000;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	vertical-align: top;
}

p
{
	color: #000000;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	margin: 0pt 15pt;
	
}
h2
{
	color: #000000;
	font-family: Arial;
	font-size: 10px;
	font-weight: normal;
	text-align: center;
	vertical-align: top;

	
}

a
{
	color: #000000;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
}

a:hover
{
	font-size: 12px;
	font-style: normal;
	text-align: center;
}

div.out a
{
	color: #000000;
	font-family: Arial;
	font-size: 10px;
	font-weight: normal;
	font-style: normal;
	text-align:center;
}

div.out a:hover
{
	color: #000000;
	font-family: Arial;
	font-size: 10px;
	font-weight: normal;
	font-style: normal;
	text-align: right;
}


::-webkit-scrollbar {
        -webkit-appearance: none;
        width:10px;
        background-color:#ebebeb;
}

::-webkit-scrollbar:hover {
        background-color:#ebebeb;
}

::-webkit-scrollbar-track {
}

::-webkit-scrollbar-thumb {
        background-color:#999;
        border-radius:5px;
}

::-webkit-scrollbar-thumb:hover {
        background-color:#666; 
}

::-webkit-scrollbar-button:start:decrement,
::-webkit-scrollbar-button:end:increment {
        height:15px;
        background-color:#ebebeb;
        background-image:url(arrow_up.png);
        background-repeat: no-repeat;
}

::-webkit-scrollbar-button:end:increment {
        background-image: url(arrow_down.png);
}
